{
    "version": "5.3.7",
    "archive": "worksuite-saas-new-auto-5.3.7.zip",
    "description": "<ul><li>Custom Field Type Issue Fixed</li> <li>Recurring invoice issue fixed</li> <li>Slack notification issue fixed</li> <li>Expense issue Fixed</li> <li>Task ID issue Fixed</li> <li>Added More Marital status</li> <li>Multiple Leave issue fixed</li> <li>Now added order TAB in client module</li> <li>Permission related Issue with timer fixed</li> <li>Added SKU field in Order and product</li> <li>Project Expense's currency issue fixed</li> <li>Google calendar issue fixed</li> <li>Invoice payment issue fixed</li> <li>Now completed payment can not be edited</li> <li>Completed project visibility in task issue fixed</li> <li>Now New Feature Added to the Lead Module, Now It is in 2 parts -> Leads and Deals</li> <li>Some Translation issue fixed</li> <li>Some UI/UX design issue fixed</li></ul>",
    "release_date": "2024-02-15"
}
